{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:19Z"
    },
    "lastModificationSignature": "a6cce5394d8494d32718827390f1e5cef7d57e4b5355000d6c4dccf4f57737db"
  }
}